#blog .grid-wrap { margin-bottom: 80px; }
#blog #grid li { list-style-type: none; }
/*Portfolio-style Blog*/

#blog .grid-wrap {
	overflow: hidden;
	margin: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}
#blog #grid li {
	position: relative;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	width: 33.333%;
	height: 400px;
	text-align: center;
	cursor: pointer;
}
#blog #grid li.shown { background: #FF6600; }
#blog #grid li img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}
#blog #grid li img {
	position: relative;
	display: block;
	min-width: 100%;
	opacity: 0.6;
}
#blog #grid li .caption a {
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
}
#blog #grid li .caption a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#blog #grid li .caption > a { margin: 0px; }
#blog #grid li .caption {
	padding: 3em;
	display: block;
	float: left;
}
#blog #grid li .caption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#blog #grid li .caption::before,
#blog #grid li .caption::after { pointer-events: none; }
#blog #grid li .caption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#blog #grid li .caption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#blog #grid li .caption h2 {
	font: normal 130% "novecento_widedemibold", sans-serif;
	padding: 20% 0 20px 0;
}
#blog #grid li .caption h2 { font-weight: 800; }
#blog #grid li .caption h2,
#blog #grid li .caption p { margin: 0; }
#blog #grid li .caption p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
#blog #grid li.effect-chico .caption h2 { padding: 15% 0 20px 0; }
#blog #grid li.effect-chico:hover .caption::before,
#blog #grid li.effect-chico:hover .caption p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#blog #grid li.effect-chico .caption::before,
#blog #grid li.effect-chico .caption p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
#blog #grid li.effect-chico .caption p {
	margin: 0 auto;
	max-width: 320px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
#blog #grid li.effect-chico:hover img {
	opacity: 0.2;
	-webkit-transform: scale(1);
	transform: scale(1);
}
 @media screen and (max-width: 69.5em) {
#blog #grid li { width: 50%; }
#blog #grid li .caption { font-size: 90%; }
}
 @media screen and (max-width: 41.5em) {
#blog #grid lie { width: 100%; }
}

/*Blog Detail Page*/

#blog .row {
	margin-left: 0px;
	margin-right: 0px;
}
#blog .main-content .col-md-12 {
	padding-left: 0px;
	padding-right: 0px;
}
#blog .header-tint {
	position: relative;
	top: -80px;
	cursor: pointer;
}
#blog .header-tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0, 0.5);
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}
#blog .header-tint:hover:before { background: rgba(0,0,0, 0.7); }
#blog #cover-image {
	background-position: center!important;
	background-repeat: no-repeat;
	background-size: cover;
	height: 700px;
	width: 100%;
	color: #ffffff;
}
#blog .author-details { margin-top: 115px; }
#blog .author-details p { margin-top: 30px; }
#blog h1 { font-size: 80px; }
#blog .secondary-title {
	margin-bottom: 30px;
	padding-bottom: 25px;
	border-bottom: 1px solid #dedede;
}
#blog .secondary-title h5 { line-height: 1.7em; }
#blog .article-contents { margin-bottom: 80px; }
#blog .article-contents .row {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 40px;
}
#blog .article-contents .blog-thumbnails { margin-bottom: 40px; }
#blog .article-contents p {
	font-size: 13px;
	line-height: 2.2em;
}



/* ----- Homepage Styles ----- */

.homeBlogs .hp-title, .hp-title {
	font: 48px "novecento_widedemibold", Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 40px 0px; 
}

.homeBlogs .blog-list-latest {
	list-style-type: none; 
}


.homeBlogs .blog-list-latest .portfolio-item {  min-height: 220px;}
.homeBlogs .blog-list-latest .lol-images {  max-height: 100px;
  overflow: hidden;}
.homeBlogs .blog-list-latest .portfolio-item h2 {
	margin-bottom: 5px;
	/* min-height: 57px; */
	margin-top: 5px;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.homeBlogs .blog-list-latest .portfolio-item h2 a { color: #333; }
.homeBlogs .blog-list-latest .portfolio-item h2 a:hover { text-decoration: none; }
.homeBlogs .blog-list-latest .portfolio-item p {
	font-size: 12px;
	min-height: 70px;
}
.homeBlogs .blog-list-latest .portfolio-item .portfolio-meta {
	padding-top: 10px;
	border-top: 1px solid #e0e0e0;
	position: relative;
	overflow: hidden;
}
.homeBlogs .blog-list-latest .portfolio-item .project-categories {
	max-width: 80%;
	display: inline-block;
	font-size: 0px;
}
.homeBlogs .blog-list-latest .portfolio-item .project-categories a {
	margin: 0 5px 5px 0;
	padding: 2px 10px;
	display: inline-block;
	font-size: 10px;
	font-weight: 600;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.homeBlogs .blog-list-latest .portfolio-item img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

@media (max-width: 480px) {
.homeBlogs .hp-title, div.header h3 { font: 25px "novecento_widedemibold", Arial, Helvetica, sans-serif; margin: 20px 0px; }
.homeBlogs .blog-list-latest  { margin-left: 0;margin-right: 0;}
.homeBlogs .blog-list-latest .portfolio-item {  min-height: 150px ; margin-bottom: 10px; padding-left: 0; padding-right:0;}
.homeBlogs .blog-list-latest .lol-images {  min-height: 100px;}


}
